Subject: Suggestion for Advisory Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 04:37:00 -0700 (PDT)

As you know, Ken has talked to Larry Summers about serving on Enron's Board 
of Directors.  Larry told Ken that in light of his selection to head Harvard, 
he wants to hold off going on any corporate boards for now.  My understanding 
is that Larry will most likely accept Ken's offer at the end of the year.   

In the meantime, let me suggest a candidate for Enron's Advisory Committee.  
Lee Sachs was Assistant Secretary of Treasury for Financial Markets under Bob 
Rubin and Larry.  Lee coordinated the energy negotiations for Larry at the 
end of the Clinton Administration.  You probably met Lee at those meetings.  
Lee is brilliant.  He was a Managing Director at Bear Sterns before joining 
the Treasury team.  He is a huge fan of Enron and is constantly telling me 
how extremely well positioned Enron is for the future.  He has done 
considerable research on our business model and is constantly talking to his 
buddies on Wall Street about us.  Lee will undoubtedly be a significant 
player in any future Democratic Administration.  I know he would be an 
invaluable addition to this Committee.  He has not decided what he is going 
to do next, but has several extremely good offers on the table from large 
investment firms and hedge funds. None of these would conflict with this type 
of activity.   I thought I would plant this suggestion with you not knowing 
exactly how these things are done.